Subject: Hours on Wednesday
From: Joey Sheets <[email-masked]>
To: Mike Bishop <[email-masked]>
Date: Mon, 14 May 2012 13:12:58 -0400

Wednesday I had a doctor's appointment.  So did a little bit of work from
home before I left for it and then came in to the office that afternoon.
 So I did a quick punch in and out from home.  The punch in could probably
be adjust back a few minutes because I actually did about 20 minutes of
work before leaving for the doctor.

Thanks,
Joey